.container {
  width: 150px;
  text-align: center;
  cursor: pointer;
  position: relative;
}

.header {
  border: 1px solid paleturquoise;
  font-weight: 500;
  font-size: 1.3rem;
  color: cornflowerblue;
  background: #fff;
}

.list {
  background: #ffffff;
  border: 1px solid paleturquoise;
  box-sizing: border-box;
  color: cornflowerblue;
  font-size: 1.3rem;
  font-weight: 500;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.listItem {
  padding: 3px;
}

.listItem:hover {
  background: paleturquoise;
  color: #fff;
}
